Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 02:47:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Seasons greetings!

Online order No: 7418259835
Tax invoice number: 88884001138320201128
Item No: 162387440
Item description: Steve Madden Women's Embellished
Round Toe Slip-On Ballerina Color: Black Size: 40

 I have purchased above item dated 30.11.2020. Unfortunately size not fits and unable to use. Now i am keeping this product with original packing condition.

I have purchased above item for my family who is back home in INDIA. Now I am in vacation and out of bahrain.

Considering my suitation, I humbly request you accept return / exchange of above product upon my arrival  to bahrain by 20.01.2021!

Based on your reply, I will bring the item and return to the counter where I have collected and will take the exchange / credit coupon for alternate purchases.

Your reply on this matter is highly appreciated.

Regards,
Abubacker siddique
Mobile: 39978163
Regards / Abubacker siddique. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945451